API ReferenceParticipant evidence
Upload PDF evidence
POST
/v1/ecosystems/{ecosystemId}/participants/{participantId}/evidenceUpload a PDF file as evidence for the given participant. Maximum file size is 10MB.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_PARTICIPANT_EVIDENCE_CREATE_STARTECOSYSTEM_PARTICIPANT_EVIDENCE_CREATE_SUCCESSECOSYSTEM_PARTICIPANT_EVIDENCE_CREATE_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
participantId*string
The UUID of the participant
Format
uuidecosystemId*string
The UUID of the ecosystem
Format
uuidRequest Body
multipart/form-data
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/ecosystems/497f6eca-6276-4993-bfeb-53cbbbba6f08/participants/497f6eca-6276-4993-bfeb-53cbbbba6f08/evidence"{ "filename": "string", "fileDescription": "string", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "uploadedBy": { "clientId": "string", "managementUserId": "string" }, "uploadedAt": "2019-08-24T14:15:22Z"}How would you rate this page?